/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
/* BASIC css start */
#ftWrap{min-width: 1557px;width: 100%;margin-top: 100px;border-top:1px solid #ddd;background:#f5f5f5; font-family: 'Noto Sans KR';}   /*  width : 1920px; float: center;  */
#ftWrap a:hover { text-decoration: underline;} 
#ftWrap .footer{max-width: 1470px;width: 100%;margin: 0 auto;}
#ftWrap .footerNavArea {height:50px;line-height:50px; border-top: 1px solid #d4d4d4; }
#ftWrap .footerNavArea .footerNav li {float:left;}
#ftWrap .footerNavArea .footerNav li i { font-size: 20px; vertical-align: middle; }
#ftWrap .footerNavArea .footerNav a {/* display:block; */padding: 0 20px 0 0;}
#ftWrap .snsArea { float: right; right: 0; margin-top: 10px; }
#ftWrap .snsArea li {float:left;}
#ftWrap .snsArea .snslink {display:block;padding: 0 0 0 3px;}
#ftWrap .snsArea .snslink span {display:block;width: 30px;height: 30px;text-align: center;}
#ftWrap .snsArea .snslink span i {font-size: 16px;line-height: 28px;}
#ftWrap .snsArea .snslink span:hover {  }
#ftWrap .footerInfoWrap .copy {padding-top: 10px; color:#999; }
#ftWrap .footerInfoWrap {padding-bottom: 40px;}
#ftWrap .footerInfoWrap .title{line-height:;display:block;padding: 40px 0 20px;font-size: 13px;color: #292929; }
#ftWrap .footerInfoWrap p {line-height:20px; color:#555}
#ftWrap .footerInfoWrap ul:after{content:"";display:block;clear:both;}
#ftWrap .footerInfoWrap .list{float:left;}
#ftWrap .footerInfoWrap .list.info{width: 620px;}
#ftWrap .footerInfoWrap .list.csCenter{padding-right: 110px;}
#ftWrap .footerInfoWrap .csNumber{font-size: 18px;padding-bottom: 10px;line-height:1.4em;display:block;color: #292929;font-weight: bold;}
#ftWrap .footerInfoWrap .csNumber2{font-size: 14px;padding-bottom: 10px;line-height:1.4em;display:block;color: #292929;font-weight: bold;}
#ftWrap .footerInfoWrap .list.bank{padding-right: 110px;}

.btnTop{position:fixed;z-index: 99;right: 0;bottom:0;display:block;}
.btnTop a{display:block;width: 50px;height: 50px;line-height: 50px;text-align:center;font-size:30px;color: #999;background: #313131;}
.btnTop a:hover{background-color:#111; color:#fff}




#footer .section1 .cs_info {font-size:11px; color:#8c8e8f; text-align:left; line-height:18px; }
#footer .section1 .cs_info a {color:#555;}




/* ¿¡½ºÅ©·Î ³ëÃâ */ 
.a1 {position: absolute;
bottom: 85px;
right: 510px;
}



/* HJ ¸®´º¾ó 231106 */
.family_site select { display: block; border-radius: 1.5rem; border: solid 1px #1954db; width: 22rem; height: 5rem; padding: 0 3rem; color: #1954db; letter-spacing: normal; cursor: pointer; background: url(/design/redbrown/img/icon_down_arrow.png) no-repeat center; background-position-x: 86%; } 
.family_site {position: relative;width: 17rem;padding: 0;} 
.family_site p {display: flex;align-items: center;border-radius: 1.5rem;border: solid 1px #000;color: #000;letter-spacing: normal;cursor: pointer;position: relative;width: 170px;height: 40px;border-radius: 7.5px;font-size: 14px;margin-top: 2rem;padding: 0 2.35rem;box-sizing: border-box;} 
.family_site p::after { content: ""; background: url(/design/redbrown/img/icon_down_arrow.png) no-repeat center; position: absolute; top: 50%; right: 10%; transform: translateY(-50%); width: 8px; height: 7px; background-size: 0.5rem; } 
.family_site.on p::after { transform: translateY(-50%) rotate(180deg); } 
.family_site .select_box {display: none;padding-top: 9px;} 
.family_site .select_box ul {padding: 19px;background: #fff;border-radius: 1.5rem;box-shadow: 0px 2px 14.7px 0.3px rgba(0, 0, 0, 0.08);height: auto;overflow-y: scroll;} 
.family_site .select_box ul li { line-height: 1; } 
.family_site .select_box ul li + li {padding-top: 18px;} 
.family_site .select_box ul li a { line-height: 1; font-weight: normal; color: rgba(0, 0, 0, 0.7); } 
.family_site.on .select_box {display: block;width: 170px;position: absolute;z-index: 10;} 




/* BASIC css end */


/* BASIC css end */

